<?php
/**
 *
 * This software is a derived product, based on:
 * @name     	PortaMX-SubForums
 * @copyright	PortaMx Corp. http://portamx.com (SMF Version)
 *
 * and is rewritten for ElkArte:
 * @author	ahrasis (Hj Ahmad Rasyid Hj Ismail)
 * @email	ahrasis@gmail.com
 * @link	http://sahabat.ahrasis.com
 * @license	BSD http://opensource.org/licenses/BSD-3-Clause
 * @addon	Tenancy
 *
 **/

$txt['tenancy_admin'] = 'Tenancy Manager';
$txt['tenancy_admin_title'] = 'Manage Tenancy Configuration';
$txt['tenancy_admin_title_modify'] = 'Modify Tenancy';
$txt['tenancy_admin_title_add'] = 'Add Tenancy';
$txt['tenancy_admin_title_delete'] = 'Delete Tenancy';
$txt['tenancy_admin_description'] = 'Manage your tenancy. In here you can view, add, edit or delete existing entries.';
$txt['tenancy_admin_host'] = '<b>Host: </b>';
$txt['tenancy_admin_name'] = '<b>Name: </b>';
$txt['tenancy_admin_master_host'] = '<b>Master Host: </b>';
$txt['tenancy_admin_master_name'] = '<b>Master Name: </b>';
$txt['tenancy_admin_info'] = 'Total topics: %s<br />Total posts: %s';
$txt['tenancy_admin_cats'] = '<b>Accessible Categories: </b>';
$txt['tenancy_admin_cedit'] = '<b>Editable Categories: </b>';
$txt['tenancy_admin_access'] = '<b>Access Groups: </b>';
$txt['tenancy_admin_theme_access'] = '<b>Access: </b>';
$txt['tenancy_admin_theme'] = '<b>Theme: </b>';
$txt['tenancy_admin_lang'] = '<b>Language: </b>';
$txt['tenancy_admin_reg_group'] = '<b>Sign-Up Group: </b>';
$txt['tenancy_admin_default'] = '[default]';
$txt['tenancy_admin_delete'] = 'Delete';
$txt['tenancy_admin_edit'] = 'Edit';
$txt['tenancy_admin_add'] = 'Add';
$txt['tenancy_admin_delete_msg'] = 'Are you sure you want to delete Tenant %s?';
$txt['tenancy_admin_host_help'] = '<p>Only enter a domain name e.g. <b>alias.domain.tld</b></p>';
$txt['tenancy_admin_name_help'] = '<p>The name is shown as forum name, page title and in the link tree.</p>';
$txt['tenancy_admin_select_help'] = '<p>To choose multiple categories, hold down the <b>Ctrl-Key</b> and click on the desired entry.</p>';
$txt['tenancy_admin_access_help'] = '<p>To choose multiple groups, hold down the <b>Ctrl-Key</b> and click on the desired entry.</p>';
$txt['tenancy_admin_theme_help'] = '<p>Choose <b>[default]</b> for the default theme / language / group.</p>';
$txt['tenancy_admin_nogroups'] = '-/-';
$txt['tenancy_admin_onlyadmin'] = 'Admin access only:';
$txt['tenancy_admin_xmlrss'] = 'Disable XML/RSS feed:';
$txt['tenancy_who'] = 'Viewing <b>%s</b>';
$txt['tenancy_nopermission'] = 'You don\'t have the necessary permission to enter <b>%s</b>.';
$txt['tenancy_error404'] = 'The %s don\'t exist on %s.';
$txt['tenancy_404types'] = array(
	1 => 'Category',
	2 => 'Topic',
	3 => 'Board');
?>